﻿@model eCommerce.UI.ViewModels.CurrentSelection

<div class="accordion">
    <div class="accordion-group">
        <div class="accordion-heading">
            <a class="accordion-toggle" data-toggle="collapse" href="#collapseOne">
                laptops &amp; computers
            </a>
        </div>

        <div id="collapseOne" class="accordion-body collapse in">
            <div class="accordion-inner">
                <ul>
                    <li>
                        <div class="accordion-heading">
                            <a href="#collapseSub1" data-toggle="collapse">laptop</a>
                        </div>
                        <div id="collapseSub1" class="accordion-body collapse in">
                            <ul>
                                <li><a href="#">Two Level Accordion</a></li>
                            </ul>
                        </div><!-- /.accordion-body -->
                    </li>
                    <li><a href="#">PDA</a></li>
                    <li><a href="#">notebook</a></li>
                    <li><a href="#">mini notebook</a></li>
                </ul>
            </div><!-- /.accordion-inner -->
        </div>
    </div><!-- /.accordion-group -->

</div><!-- /.accordion -->